$fontFamily: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;

.home-section{
	font-family: $fontFamily
}

.project-description{
    color: #777;
    font-family: $fontFamily;
    font-weight: lighter;
}

.form-group{
    padding-top: 20px;
}

.none-style-ul{
    list-style-type: none;
	li {
		padding:10px;
	}
}

#mapLocationFrame{
    width:100%;
    height:500px;
}

.led{
    position:relative;
    width:4px;
    height:4px;
    text-align:center;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 50%;
}

.tr-header{
    font-weight: bold;
}

.device-state {
    text-align: right;
    padding-right: 10px;
}

.ng-hide.ng-hide-animate{
    display: none !important;
}

.panel-heading-icon{
	float: right;
	font-size: small;
	padding-top: 5px;
}

tr.work-orders {
	th, td {
		text-align: center;
	}
}

.deviceStateTable {
	margin: 0 auto;
}